Subject: bug#12092: 24.1; Completion cycling completely broken in shell

From: Stefan Monnier <[email-masked]>
Date: Mon, 17 Sep 2012 13:00:59 -0400

> I've committed a fix for this particular bug.  Bug#12221 still remains a
> problem, but that is a slightly different issue.

Yes, for 12221 the completion-in-region-mode needs to be improved.
Still on my TODO, and definitely needs to be fixed for 24.3.

        Stefan